---
title: "Final Station"
date: 2019-02-19T07:38:01+02:00
hero: /content/images/2018/07/the_final_station.jpg
excerpt: The day starts off just like any other working day in the past few months. It's your first working day after vacation. The alarm clock brutally wakes you from a deep and dreamless sleep. The house is emptied; Your daughter went to a mandatory practice session for the case a second _Visitation_ might occur. You grab some food from the fridge and make your way to the railway station of your town where you work as a train conductor. Since the first _Visitation_ happened about a century ago, trains form the main means of transportation through the vast emptiness between the few towns that are scattered across the land.
slug: "the-final-station"
tags: ["gaming"]
draft: false
authors: ["felix"]
---

The day starts off just like any other working day in the past few months. It's your first working day after vacation. The alarm clock brutally wakes you from a deep and dreamless sleep. The house is emptied; Your daughter went to a mandatory practice session for the case a second _Visitation_ might occur. You grab some food from the fridge and make your way to the railway station of your town where you work as a train conductor. Since the first _Visitation_ happened about a century ago, trains form the main means of transportation through the vast emptiness between the few towns that are scattered across the land.
Today's job is to pick up some cargo from a neighboring station and deliver it to someplace else, about a day's journey from home. Doubled bonus salary for you and your colleague -- but no information about the freight.
You are assigned a new, experimental train. It's not in the best condition, glitching every now and then. But at least it carries you through the wastelands at high speed.

While you make your way to the destination of your little trip, you can't help but feel that something is off. The people you work with start increasingly acting strange; it seems like a dark cloud hangs above the country. The media don't seem to know what is going on, but something definitely isn't right. Only rarely another conductor is online and reachable from the trains' intercom. But they also can't tell you more than the local rumors. So it seems like you're on your own...

---

This is the beginning of **The Final Station**, an 8-bit Indie Game, developed by _do my best_ and published by _[tinybuild](https://www.tinybuild.com/thefinalstation)_.

After having played rarely any games in the last few months, I've really come to enjoy this one. Once you start the story it only takes a few moments to completely get soaked up in this world of mystery where things are not always as they seem. As someone who loved the _"Metro 2033"_ book series from Dmitry Glukhovsky and the first seasons of _Fringe_ where routinely more questions are asked than answered, the game was a perfect fit for me.

Gameplay consists of you traveling through the wastelands in your trusty but rusty _Belus-07_. Every now and then you'll have to stop at track blockers, forcing you to leave the train to restock your supplies and clear the rails before continuing. At that point, the shooter elements of the game come into play. Using only very limited ammunition while having very few hitpoints to spare, you have to fight your way through mostly abandoned places to proceed. An unsuspecting player that is used to run into rooms, guns blazing, might find himself forced to reload the save game more than once[^notme].

The story is pretty well written and extended by a DLC that takes a different survivor on a road trip through the dying world in search for the last remaining shelter. I have to admit though, that it didn't seem to please everyone's taste, as the reviews on [GOG](https://www.gog.com/game/the_final_station) were rather mixed when discussing the story. Some considered it too confusing, others criticized the ending, but these are points that everyone has to check for himself.
The writing is complemented by an excellent soundtrack that gives you a really apocalyptic and mysterious feel just from listening to it.

![The DLC takes you through the wastelands by car](/content/images/2019/02/the_only_traitor.png)
*The DLC takes you through the wastelands by car.*

So all in all, I loved playing this game and can warmly recommend it to anyone who loves a good story and some challenging mechanics. The base game clocks in at about 14€ on GOG, which may seem a little bit overpriced to some people, but in the end this is a rather subjective topic[^price].



*The cover image was taken from the [official game page](http://www.thefinalstation.com).*

[^notme]: This is definitely not me *cough*.
[^price]: The topic of game pricing was thoroughly discussed in the German podcast *Start & Select* in [episode 001](https://www.patreon.com/posts/start-select-001-17593625).
